﻿/* 공통 */
.content_box { position:relative; padding:20px 20px 32px; border-radius:10px; box-shadow:inset 0 0 0 1px #04060814; background:#fff; }
.content_box + .content_box { margin-top:20px; }
.content_box .sub_title { display:block; font-size:20px; font-weight:800; }
.content_box .sub_title + .guide { margin-top:16px; }
.guide { position:relative; margin-top:8px; padding-left:10px; font-size:13px; line-height:1.3; color:#949698; }
.guide::before { content:"*"; position:absolute; left:0; }
.guide.black { color:#141618; }

/* 해더 */
.header_wrap{ display:flex; align-items:center; justify-content:center; position:fixed; top:0; left:0; right:0; height:64px; box-shadow:0 0 8px #04060833; background:#fff; z-index:999; }
.header_wrap h1 { height:22px; }
.header_wrap h1 img { width:auto; height:100%; }

/* 바디 */
.master_wrap { background:#f4f6f8; }
.body_wrap { max-width:640px; margin:0 auto; padding:64px 20px 40px; }

/* 타이틀 */
.main_title { display:flex; align-items:center; padding:32px 0; }
.main_title .title_wrap { flex:0 0 67.5%; }
.main_title .title_wrap h3 { margin-bottom:8px; font-size:26px; font-weight:900; line-height:1.2; }
.main_title .title_wrap p { font-size:15px; color:#848688; }
.main_title .image_wrap { width:100%; text-align:right; }
.main_title .image_wrap img { display:inline-block; max-width:140px; }

/* 유튜브 계정 입력 */
.cretop_account_wrap .cretop_id_box { margin-bottom:12px; }
.cretop_account_wrap .cretop_id_box, .cretop_account_wrap .cretop_pw_box { display:flex; flex-direction:column; gap:6px; }
.cretop_account_wrap span { display:block; font-size:15px; font-weight:500; }

/* 엑셀 업로드 */
.excel_import_wrap .file_box { display:flex; align-items:center; gap:5px; }
.excel_import_wrap label { padding:0 12px; border-radius:5px; background:#949698; font-size:14px; line-height:38px; color:#fff; cursor:pointer; }
.excel_import_wrap input[type=file] { position:absolute; width:0; height:0; opacity:0; visibility:hidden; }

/* 콘텐츠 입력 */
.contents_wrap { padding-top:40px; }
.contents_wrap::-webkit-scrollbar { display: none; /* Chrome, Safari, Opera*/ }

/* 콘텐츠 타이틀 */
.content_title { margin-bottom:16px; }

/* 콘텐츠 바디 */
.content_body { display:flex; flex-wrap:wrap; gap:10px 5px; padding:20px 16px; border-radius:8px; box-shadow:inset 0 0 0 1px #0406080a; background:#f4f6f8; }
.content_body + .content_body { margin-top:16px; }
.content_body input[type=button] { flex:0 0 72px; border-radius:5px; font-size:14px; color:#fff; cursor:pointer; }
.content_body .comment_cnt { width:calc(100% - 77px); }
.content_body .btn_add { background:#444648; }
.content_body .btn_remove { background:#949698; }

/* 랜덤 텍스팅 */
.random_text_wrap::-webkit-scrollbar { display: none; /* Chrome, Safari, Opera*/ }

/* 랜덤 텍스팅 바디 */
.random_text_body { display:flex; align-items:flex-start; gap:12px; }
.random_text_body .start_phrases_wrap, .random_text_body .end_phrases_wrap { flex:1 1 50%; display:flex; flex-direction:column; gap:12px; }
.random_text_body .start_phrases_box, .random_text_body .end_phrases_box { display:flex; flex-direction:column; gap:5px; }
.random_text_body input[type=button] { height:32px; border-radius:5px; font-size:13px; color:#fff; cursor:pointer; }
.random_text_body .start_phrase_add, .random_text_body .end_phrase_add { background:#444648; }
.random_text_body .start_phrase_remove, .random_text_body .end_phrase_remove { background:#949698; }

/* 제출 */
.submit_wrap { margin-top:20px; }
.submit_wrap button { width:100%; height:48px; border-radius:10px; background:#e10202; font-size:15px; font-weight:600; color:#fff; }

/* 이어하기 */
.submit_continue_wrap { margin-top:20px; }
.submit_continue_wrap button { width:100%; height:48px; border-radius:10px; background:#949698; font-size:15px; font-weight:600; color:#fff; }

/* 모달 */
.explain_modal_wrap { margin-top:20px; }
.explain_modal_wrap button { width:100%; height:48px; border-radius:10px; background:#444648; font-size:15px; font-weight:600; color:#fff; }


.explain_modal{
    display: none;
}
.explain_modalt_wrap::-webkit-scrollbar { display: none; /* Chrome, Safari, Opera*/ }

/* 모달 바디 */
.explain_modal_body { display:flex; align-items:flex-start; gap:12px; }
.explain_modal_body .start_phrases_wrap, .explain_modal_body .end_phrases_wrap { flex:1 1 50%; display:flex; flex-direction:column; gap:12px; }
.explain_modal_body .start_phrases_box, .explain_modal_body .end_phrases_box { display:flex; flex-direction:column; gap:5px; }
.explain_modal_body input[type=button] { height:32px; border-radius:5px; font-size:13px; color:#fff; cursor:pointer; }
.explain_modal_body .start_phrase_add, .explain_modal_body .end_phrase_add { background:#444648; }
.explain_modal_body .start_phrase_remove, .explain_modal_body .end_phrase_remove { background:#949698; }
